<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000027" xml:lang="en">
   <Header>
      <Title>Planned quantity to manufacture</Title>
      <Keyword type="header" order="d1e2087437">
         <Level1>Planned quantity</Level1>
         <Level2>Calculating</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2087442">
         <Level1>Quantity planned input</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2087445">
         <Level1>Semi-finished product quantity</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>The planned quantity of
		products to manufacture is the basis for the calculation of the estimated
		materials and the estimated hours.</Paragraph>
      <List>
         <ListIntro>Two different quantities must be distinguished:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ti/glossary/glossary#100106" role="glossary">Quantity planned output</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ti/glossary/glossary#100105" role="glossary">Quantity planned input</Link>
         </ListItem>
      </List>
      <Paragraph>When a production order
		is created, the quantity planned output of the final operation is set equal to
		the <Link href="/baanerp/ti/glossary/glossary#000041" role="glossary">quantity ordered</Link> of the production order.</Paragraph>
      <Paragraph>
         <Emphasis>Single
		operation</Emphasis>
      </Paragraph>
      <Paragraph>The planned quantity for
		a single operation is calculated by means of the following formula:</Paragraph>
      <Formula space-and-orientation="indented-estimated">
         <Paragraph>Quantity planned input = quantity planned output/(yield/100%) + scrap </Paragraph>
      </Formula>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="4">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Quantity planned input</TD>
               <TD rowspan="1" colspan="1">quantity of products on which the calculation of materials and
				hours is based</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">Quantity planned output</TD>
               <TD rowspan="1" colspan="1">quantity of a product that is expected to come out of an
				operation</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD rowspan="1" colspan="1">Yield</TD>
               <TD rowspan="1" colspan="1">effectiveness of operation expressed as a percentage</TD>
            </TR>
            <TR no="4" isLast="true">
               <TD rowspan="1" colspan="1">Scrap</TD>
               <TD rowspan="1" colspan="1">quantity lost at the start of the operation</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph> 
         <Emphasis>Multiple
		operations</Emphasis>
      </Paragraph>
      <Paragraph>If a product is
		manufactured in a succession of operations, the quantity planned output of one
		operation is equal to the quantity planned input of the next operation. This is
		the quantity of the <Link href="/baanerp/ti/glossary/glossary#000000000000026" role="glossary">subassemblies</Link> going from one operation to
		the next.</Paragraph>
      <ExampleSection>
         <SectionTitle>Example</SectionTitle>
         <Paragraph>Operation 20 follows
		  operation 10. Operation 20 has a yield of 95%. Quantity planned output of
		  operation 20 is 1000 pieces. Quantity planned input of operation 20 is 1053
		  (=1000/0.95) Quantity planned output of operation 10 is 1053</Paragraph>
      </ExampleSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000018" role="manual">Scrap</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000019" role="manual">Yield</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000028" role="manual">Calculating estimated quantity</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>